[GUIDE] How To Install DesolationREDUX Server

Discussion in 'Installation' started by Lawson Zeugin, Jul 7, 2017.

  1. Tech_Support

    Tech_Support New Member

    Joined:
    May 22, 2018
    Messages:
    10
    Likes Received:
    1
    I have know just read over the zombie fix again!
    http://desolationredux.com/forums/threads/zombies-dont-spawn.916/

    Quote #9
    I am sorry that i haven't written the solution of my problem here as well.
    Yeah, i used the old version 0.2.0., which doesn't work anymore i guess. I am using the 0.3.1 version right now. Another thing is, that i put at the beginning of the DSZombz.cfg 'Enabled = true', which i also think, is the setting, to turn them on.
    Code:
    Enabled = true
    SpawnRadius = 500 # todo: eventually make this dynamic based on render distance this isn't even used

    Random_Zombies = 1000 # zombies spawned randomly within jungles/plains

    Quote #7
    i use now the latest 0.3.1 if they dont spawn, you maked a mistake :D

    and again in post #5 everyone is using 0.3.1
    Guess my mistake was downloading 0.1.3.5!!!
     
  2. Tech_Support

    Tech_Support New Member

    Joined:
    May 22, 2018
    Messages:
    10
    Likes Received:
    1
    Update on my issue!
    WOW why do you guys have 0.1.3.5 server files up to download without the matching client files available to download?
    I have spent days fixing errors and trouble shooting issues hrs wasted!!! Glad i downloaded the files again and noticed the DesolationREDUX.0.3.1.bikey did not match the server files version i downloaded
    Fix: Use matching Version Client & Server Files! lmao :D:rolleyes:o_O;):)
     
  3. Legodev

    Legodev Developer Staff Member

    Joined:
    Jul 18, 2016
    Messages:
    394
    Likes Received:
    137
    Why do people think that 0.1 would be more then 0.3??? This happened a lot in the last time, but its completely not understandable.

    I slowly tend to understand why Firefox and co do this madness of high Versions numbers... but i cannot understand how people can think that 0.1.3.5 would be newer then 0.3.1 do they expect us to write 0.3.1.0? Oo when we go to Version 1.0 would they still think that 0.1.3.5 would be the newest file?

    Sure there is an typo somehow there is an dot after the v, which prevents the order by name to work properly, or else the last version would be the version at the end of the list.
     
  4. Tech_Support

    Tech_Support New Member

    Joined:
    May 22, 2018
    Messages:
    10
    Likes Received:
    1
    tbh it was the first item to download in the list order of process so i assumed it was the latest version why would the old shit be at the top but thats just me ay.

    reason i posted my mistake was so others could learn from it!
     
  5. Legodev

    Legodev Developer Staff Member

    Joined:
    Jul 18, 2016
    Messages:
    394
    Likes Received:
    137
    because the default order is by name, not by date
     

Share This Page